[Desktop Entry]
Type=Application
Exec=krec %i %m -caption "%c"
Icon=krec
Path=
X-DocPath=krec/index.html
Terminal=false

Name=KRec

GenericName=Recording Tool

X-TDE-StartupNotify=true
X-DCOP-ServiceType=Multi
Categories=Qt;TDE;AudioVideo;
